### Method

# Gimp Brush get_spacing

since: 2.2

#### Declaration [src]

    gint
    gimp_brush_get_spacing (
      GimpBrush* brush
    )

#### Description [src]

Gets the brush spacing, the stamping frequency.

Returns the spacing setting for the brush. Spacing is an integer between 0 and 1000 which represents a percentage of the maximum of the width and height of the mask. Both parametric and raster brushes have a spacing.

Available since: 2.2

#### Return value

Type: `gint`

The brush spacing.